WordPress, ya compatible con iPhone, iPod touch, e iPad

WordPress, ya compatible con iPhone, iPod touch, e iPad

Con la última versión publicada (2.4) de WordPress para iPhone OS, ya tenemos disponible compatibilidad con todos los dispositivos ultraportables de Apple: el iPhone, el iPod touch, y su más reciente iPad.

A tener en cuenta, la aplicación requiere de la versión 3.1.2 (o superior) del sistema operativo iPhone OS.

A continuación, os dejo unos pantallazos de WordPress para iPhone OS 2.4:



¡¡ Comenta este artículo en los foros !!
comenta